/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "35"; */
"Sandvox Hosting" = "Sandvox 主机";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "38"; */
"by Karelia, optimized for Sandvox" = "主机由 Karelia 提供，专为 Sandvox 优化";